Bug 92994 - Resurrect www/opera-devel for Opera 9.0 TP 2
Resurrect www/opera-devel for Opera 9.0 TP 2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: lawrance
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-07 20:40 UTC by avleeuwen
Modified: 2006-02-11 04:52 UTC (History)
1 user (show)

See Also:


Attachments
opera-devel.shar (28.67 KB, text/plain)
2006-02-07 20:40 UTC, avleeuwen
no flags Details
distinfo (1.17 KB, text/plain; charset="iso-8859-1")
2006-02-07 22:08 UTC, avleeuwen
no flags Details
Makefile (2.30 KB, text/x-makefile; charset="iso-8859-1")
2006-02-07 22:08 UTC, avleeuwen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description avleeuwen 2006-02-07 20:40:04 UTC

This archive contains a port of Opera 9.0 Technical Preview 2.

Resurrect www/opera-devel.
Comment 1 avleeuwen 2006-02-07 22:08:49 UTC
Corrected Makefile and distinfo attached (Makefile had incorrect .elifdef 
${WITH_SHARED}, distinfo didn't include all files).

Arjan
Comment 2 lawrance freebsd_committer 2006-02-09 01:33:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take it.
Comment 3 lawrance freebsd_committer 2006-02-11 04:52:13 UTC
State Changed
From-To: open->closed

Committed, thanks!